/*IE*/

@font-face {
  font-family: 'BMSHumanity';
  font-style: normal;
  font-weight: 300;
  src: local('BMSHumanity'), local('BMSHumanity-Light'), url('../../../content/dam/studyconnect/fonts/bmsredesign/BMSHumanity-light.woff') format('woff');
}


@font-face {
  font-family: 'BMSHumanity';
  font-style: normal;
  font-weight: 400;
  src: local('BMSHumanity'), local('BMSHumanity-Regular'), url('../../../content/dam/studyconnect/fonts/bmsredesign/BMSHumanity-Regular.woff') format('woff');
}
@font-face {
  font-family: 'BMSHumanity';
  font-style: normal;
  font-weight: 500;
  src: local('BMSHumanity Medium'), local('BMSHumanity-Medium'), url('../../../content/dam/studyconnect/fonts/bmsredesign/BMSHumanity-medium.woff') format('woff');
}
/* FOr Regular */
/* cyrillic */
@font-face {
  font-family: 'BMSHumanity';
  font-style: normal;
  font-weight: 400;
  src: local('BMSHumanity'), local('BMSHumanity-Regular'), url('../../../content/dam/studyconnect/fonts/bmsredesign/BMSHumanity-regular-cyrillic.woff2') format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* hebrew */
@font-face {
  font-family: 'BMSHumanity';
  font-style: normal;
  font-weight: 400;
  src: local('BMSHumanity'), local('BMSHumanity-Regular'), url('../../../content/dam/studyconnect/fonts/bmsredesign/BMSHumanity-Regular.woff2') format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin-ext */
@font-face {
  font-family: 'BMSHumanity';
  font-style: normal;
  font-weight: 400;
  src: local('BMSHumanity'), local('BMSHumanity-Regular'), url('../../../content/dam/studyconnect/fonts/bmsredesign/BMSHumanity-regular-latin.woff2') format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'BMSHumanity';
  font-style: normal;
  font-weight: 400;
  src: local('BMSHumanity'), local('BMSHumanity-Regular'), url('../../../content/dam/studyconnect/fonts/bmsredesign/BMSHumanity-regular-latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* FOr Light */
/* cyrillic */
@font-face {
  font-family: 'BMSHumanity';
  font-style: normal;
  font-weight: 300;
  src: local('BMSHumanity'), local('BMSHumanity-Light'), url('../../../content/dam/studyconnect/fonts/bmsredesign/BMSHumanity-light-cyrillic.woff2') format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* hebrew */
@font-face {
  font-family: 'BMSHumanity';
  font-style: normal;
  font-weight: 300;
  src: local('BMSHumanity'), local('BMSHumanity-Light'), url('../../../content/dam/studyconnect/fonts/bmsredesign/BMSHumanity-light.woff2') format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin-ext */
@font-face {
  font-family: 'BMSHumanity';
  font-style: normal;
  font-weight: 300;
  src: local('BMSHumanity'), local('BMSHumanity-Light'), url('../../../content/dam/studyconnect/fonts/bmsredesign/BMSHumanity-light-latin.woff2') format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'BMSHumanity';
  font-style: normal;
  font-weight: 300;
  src: local('BMSHumanity'), local('BMSHumanity-Light'), url('../../../content/dam/studyconnect/fonts/bmsredesign/BMSHumanity-light-latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* FOr Medium */
/* cyrillic */
@font-face {
  font-family: 'BMSHumanity';
  font-style: normal;
  font-weight: 500;
  src: local('BMSHumanity Medium'), local('BMSHumanity-Medium'), url('../../../content/dam/studyconnect/fonts/bmsredesign/BMSHumanity-medium-cyrillic.woff2') format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* hebrew */
@font-face {
  font-family: 'BMSHumanity';
  font-style: normal;
  font-weight: 500;
  src: local('BMSHumanity Medium'), local('BMSHumanity-Medium'), url('../../../content/dam/studyconnect/fonts/bmsredesign/BMSHumanity-medium.woff2') format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin-ext */
@font-face {
  font-family: 'BMSHumanity';
  font-style: normal;
  font-weight: 500;
  src: local('BMSHumanity Medium'), local('BMSHumanity-Medium'), url('../../../content/studyconnect/bms/fonts/bmsredesign/BMSHumanity-medium-latin.woff2') format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'BMSHumanity';
  font-style: normal;
  font-weight: 500;
  src: local('BMSHumanity Medium'), local('BMSHumanity-Medium'), url('../../../content/dam/studyconnect/fonts/bmsredesign/BMSHumanity-medium-latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
 @font-face {
    font-family: 'FontAwesome';
    src: url('../../../content/dam/bms/fonts/fontawesome-webfont.eot');
    src: url('../../../content/dam/bms/fonts/fontawesome-webfont.eot') format('embedded-opentype'),
	url('../../../content/dam/bms/fonts/fontawesome-webfont.woff2') format('woff2'), 
	url('../../../content/dam/bms/fonts/fontawesome-webfont.woff') format('woff'), 
	url('../../../content/dam/bms/fonts/fontawesome-webfont.ttf') format('truetype'),
	url('../../../content/dam/bms/fonts/fontawesome-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
  }
